/*
 * Hercules modifications
*/

/* Add border underneath social row in footer */

.h-c-footer__upper {
  border-bottom: 1px solid #e2e2e2;
}

.svg-assets {
  display: none;
}

/* Make video tileset 4 wide and centered */

.h-c-tile-set {
  justify-content: center;
}

@media (min-width: 1024px) {
  .h-c-tile-set>li {
    margin: 0 12.5px 20px;
  }
}

/* Make tiles equal heights */

.video-guides .h-c-tile {
  min-height: 480px;
}

/*
 * Utilities
*/

.eg-center-block {
  margin-left: auto;
  margin-right: auto;
}

.h-c-headline.no-hyphen {
  hyphens: none;
}

/*
 * Components
*/

.eg-hero {
  background-color: #757575;
  background-position: center;
  background-size: cover;
}

.eg-hero .h-c-headline {
  color: #fff;
  text-shadow: 0 2px 4px rgba(0,0,0,0.50);
}

.eg-hero .h-c-link {
  color: #fff;
}

.eg-hero .h-c-link .h-c-icon {
  fill: #fff;
}

.eg-breadcrumb {
  padding-left: 24px;
  padding-right: 24px;
}

.eg-content-block {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 20px;
  padding-top: 20px;
}

.eg-content-block.no-border {
  border: none;
}

.eg-hero-block {
  padding-bottom: 20px;
  padding-top: 20px;
}

.eg-text-intro.h-c-headline {
  hyphens: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}

.eg-text-intro {
  max-width: 800px;
}

.eg-text-intro--small {
  max-width: 650px;
}

.eg-divider {
  background: #FDD835;
  height: 3px;
  width: 60px;
}

@media (min-width: 600px) {
  .eg-content-block {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .eg-hero-block {
  padding-bottom: 40px;
  padding-top: 40px;
}
}

@media (min-width: 1024px) {
  .eg-content-block {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .eg-hero-block {
    padding-bottom: 80px;
    padding-top: 80px;
  }
}

/* Dropdown Selector */

#eg-select-container {
  display: inline-block;
  position: relative;
}

#eg-select {
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  background: none;
  border: none;
  border-bottom: 1px solid #3367d6;
  color: #3367d6;
  font-family: 'Google Sans';
  font-size: 24px;
  padding-bottom: 0;
}

#eg-select-options {
  background: rgba(255,255,255,.9);
  box-shadow: 0 12px 24px 0 rgba(0,0,0,.1);
  color: #676c72;
  display: block;
  max-height: 400px;
  padding: 16px 0;
  position: absolute;
  right: 0;
  top: -100px;
  transition: .3s;
  width: 250px;
  z-index: 5;
}

#eg-select-options li a {
  color: #676c72;
  display: block;
  padding: 12px 20px;
}

#eg-select-options li a.active {
  color: #3367d6;
  text-decoration: underline;
}

#eg-select-options li a:hover {
  color: #000;
}

#eg-select-options.closed {
  box-shadow: none;
  max-height: 0;
  padding-bottom: 0;
  padding-top: 0;
  overflow: hidden;
}

#eg-select-options ul {
  list-style-type: none;
  margin: 0;
}

#eg-select-options li {
  overflow: hidden;
  text-align: left;
  transition: .3s;
}

#eg-select-options.closed li {
  height: 0;
  padding-bottom: 0;
  padding-top: 0;
}

#eg-select-content .closed {
  display: none;
}

/* Match select size to .h-c-headline--two */

@media (min-width: 600px) {
  #eg-select {font-size: 32px;}
}

@media (min-width: 1024px) {
  #eg-select {font-size: 44px;}
}


/*
 * Home page
*/

.eg-home.eg-hero {
  background-image: url(../img/hero-home.jpg);
}

.eg-home.eg-hero .h-c-headline {
  hyphens: none;
}

.eg-impact {
  max-width: 650px;
}

.eg-impact-number {
  color: #757575;
  font-family: 'Roboto Mono', monospace;
  font-size: 32px;
  font-weight: 500;
}

.eg-impact .eg-divider {
  margin: 8px auto;
}

.eg-region-feature {
  background: #f2f2f2;
}

.eg-region-text {
  padding: 24px;
}

/* Quotes Section */

.cs4hs-quotes {
  padding-left: 80px;
  position: relative;
  max-width: 1024px;
}

#quote-icon {
  position: absolute;
  left: 0;
}

.cs4hs-quotes .quote {
  display: none;
}

.cs4hs-quote-author {
  font-size: 14px;
  font-weight: 300;
  font-style: italic;
}

/* Region hero images */

.eg-region-hero {
  background-position: center;
  background-size: cover;
  min-height: 250px;
}

#uscan .eg-region-hero {
  background-image: url(../img/educators-us.jpg);
  background-image:
    -webkit-image-set(
      url(../img/educators-us.jpg) 1x,
      url(../img/educators-us@2x.jpg) 2x
    );
  background-image:
    image-set(
      url(../img/educators-us.jpg) 1x,
      url(../img/educators-us@2x.jpg) 2x
    );
}

#aunz .eg-region-hero {
  background-image: url(../img/educators-aunz.jpg);
  background-image:
    -webkit-image-set(
      url(../img/educators-aunz.jpg) 1x,
      url(../img/educators-aunz@2x.jpg) 2x
    );
  background-image:
    image-set(
      url(../img/educators-aunz.jpg) 1x,
      url(../img/educators-aunz@2x.jpg) 2x
    );
}

#china .eg-region-hero {
  background-image: url(../img/educators-china.jpg);
}

#emea .eg-region-hero {
  background-image: url(../img/educators-emea.jpg);
  background-image:
    -webkit-image-set(
      url(../img/educators-emea.jpg) 1x,
      url(../img/educators-emea@2x.jpg) 2x
    );
  background-image:
    image-set(
      url(../img/educators-emea.jpg) 1x,
      url(../img/educators-emea@2x.jpg) 2x
    );
}

#event-pathways.eg-region-hero {
  background-image: url(../img/event-pathways.jpg);
  background-image:
    -webkit-image-set(
      url(../img/event-pathways.jpg) 1x,
      url(../img/event-pathways@2x.jpg) 2x
    );
  background-image:
    image-set(
      url(../event-pathways.jpg) 1x,
      url(../event-pathways@2x.jpg) 2x
    );
}


/*
 * Application Process Page
*/

.eg-process.eg-hero {
  background-image: url(../img/hero-process.jpg);
}

.eg-app-info {
  background: #F6F6F6;
  padding: 32px;
  max-width: 1000px;
}

#best-practices .eg-region-hero {
  background-image: url(../img/best-practices.jpg);
}

/*
 * For Grantees Page
*/

.eg-grantees.eg-hero {
  background-image: url(../img/hero-grantees.jpg);
}

/*
 * For Educators Page
*/

.eg-educators.eg-hero {
  background-image: url(../img/hero-educators.jpg);
}

.eg-awardees-table {
  margin-top: 48px;
  margin-bottom: 48px;
  max-width: 475px;
}

.eg-awardees-table a,
.eg-awardees-table svg {
  vertical-align: middle;
}

/*
 * Help Page
*/

.eg-help.eg-hero {
  background-image: url(../img/hero-help.jpg);
}

.eg-faq {
  max-width: 1000px;
}

/*
 * Apply Page
*/

.eg-apply-table.h-c-table--datatable td {
  vertical-align: middle;
}